* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	outline:none;
	margin:0;
	padding:0;
}
.whatsapp-btn {
	cursor:pointer;
	position:fixed;
	bottom:40px;
	right:40px;
	display:none;
	width:50px;
	height:50px;
	border-radius:50px;
	text-indent:-9999px;
	background:#fff url(https://lh3.googleusercontent.com/-evFtor-f_w8/W4pfajfP17I/AAAAAAAAE9E/f7H52hrT5UoY4ZqdkxSGh2ZftYrH8fiDwCLcBGAs/s300/Whatsapp.png) no-repeat center center;
	background-size:50% auto;
	box-shadow:0 20px 25px rgba(0,0,0,.05);
	transition:.2s;
}
.whatsapp-btn:active {
	bottom:35px;
}
#whatsapp {
	position:fixed;
	z-index:+100;
	bottom:0px;
	right:0px;
	display:none;
	background:#fff;
	box-shadow:0 20px 25px rgba(0,0,0,.05);
	max-width:300px;
	font-family:Helvetica, sans-serif;
	font-size:90%;
	border-radius:4px;
	visibility:hidden;
	opacity:0;
	transition:.3s;
}
